.bord {
  border: 1px dashed #999;
}

.mainlogo {
  width: 80px;
  height: 80px;
  border-radius: 80px;
}

.menu-container, .menu-container nav {
  background-color: #950000;
  display: flex;
}

.uk-navbar-nav>li>a {
  background-color: #950000;
}

.uk-navbar-nav>li>a:hover {
  background-color: #C00;
}

/* Принудительно держим активный слайд выше остальных */
.uk-slideshow > .uk-active {
    z-index: 10 !important;
}

/* Убеждаемся, что предыдущий слайд не исчезает мгновенно */
.uk-slideshow > li {
    transition: opacity 0.3s ease-in-out;
}